@charset "UTF-8";
 CSS Document */

/* Mania Specifics */
body { margin: 0px 0px 0px 0px; text-align: center; min-width: 954px }
body{ background: url(../images/skin_bg_home5.jpg) black top center no-repeat fixed; }

/* Top Header Links */
#topheader-bar { width: 954px; text-align: left; margin-left: auto; margin-right: auto; height: 20px; background-color:#000000; }
#topheader-frame { display: inline; width: 954px; text-align: left; height: 20px; background-color:#000000; }
.topheader-links a, .top-link a:link, .top-link a:visited, .top-link a:active { text-decoration:none; color: #bebebe; padding: 0 0px 0 0px; }
.topheader-links a:hover { color: #FFF;}
.topheader-links { padding: 0px 0px 0 0px; height: 20px; font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #333; }

/* Top Header Breadcrumbs */
#breadcrumbs-bar { width: 954px; text-align: left; margin-left: auto; margin-right: auto; height: 18px; background: url(../images/top_btm_bg.jpg) black top center no-repeat; padding: 0px 0px 0px 0px; color: #CCCCCC; }
#breadcrumbs-frame { text-align: left; padding: 0px 0px 0px 10px; }
.breadcrumbs-links a, .top-link a:link, .top-link a:visited, .top-link a:active { text-decoration:none; color: #CCCCCC; }
.breadcrumbs-links a:hover { color: #33CCCC;}
.breadcrumbs-links { padding: 0px 0px 0 0px; font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #33CCCC; padding: 5px 10px 0px 0px;} 

#nav-header {z-index: 1000; position: relative; margin:0 auto; width: 954px; height: 31px; color: #000000; background:  black; }
#nav-header-end { float: left; text-align: center; background: url(../images/nav_btn_end.jpg); width: 159px; height: 31px; }

#logo-header {position: relative; text-align: left; margin:0 auto; width: 954px; height: 72px; color: #000000; background: url(../images/top_center_blank_bg.gif) black top center no-repeat; }
#logo-header-logo-div { width: 549px; height: 72px; }
#logo-header-search-div { float: left; position: absolute; top: 0px; left: 549px; text-align: left; width: 405px; height: 72px; background: url(../images/top_search_bg.gif) no-repeat; }
#logo-header-search-links { position: absolute; color: #cccccc; margin-top:  44px; margin-left: 15px; font-size: 12px;}
#logo-header-search-links a, #logo-header-search-links a:link, #logo-header-search-links a:visited, #logo-header-search-links a:active { font-family: Arial, Helvetica, sans-serif; font-size: 12px;font-weight: normal; text-decoration: none; color: #ffffff; }
#logo-header-search-links a:hover { text-decoration:none; color: #66CCFF; }

#searchTextInput { border: 1px solid #ff0000; position: absolute; top: 0px; left: 0px; width: 320px; height: 22px; background: none; border: 0px solid #ff0000; color: #ffffff; margin-top: 21px; margin-left: 17px; }
#searchTextSubmit { position: absolute; top: 0px; left: 32px; background: none; color: #000000; margin-top:  10px; margin-left: 320px; }

/* slightly enhanced, universal clearfix hack */
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }

/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* stop commented backslash hack */

/*img, div { behavior: url(images/iepngfix.htc) }*/
#topBanner { margin:0 auto; text-align: center; }

/* Footer cobtainers */
#footer { clear: both; width: 954px; text-align: center; margin: 0 auto; background: #000000; color: #333333; }
#footer img { border: 0; }

/* General lists */
ul, ol, dl { position: relative;  }
li { margin-bottom: 5px; }
ul.boxlist { line-height: 1.5em; text-indent: 0px; padding: 5px; margin: 1px; margin-top: -5px; margin-left: 5px;}
/* ul.boxlist { text-indent: 0px; padding: 5px; margin: 1px; margin-top: -5px; margin-left: 5px; } */

.boxMoreBtn { float: right; right: 0; } 
.boxMoreBtnRd { float: right; right: 0; }

/* Content */
.box-flashplayer { width: 455px; height: 285px; margin: 0; padding: 0px 0px 0px 0px; margin-bottom: 10px; font-weight: normal; font-size: 12px; color: #ffffff; }
.box-300x250 { width: 300px; margin: 0; padding: 0px 0px 0px 0px;  margin-bottom: 10px;}
.box-468x60 { width: 625px; height: 66px; margin: 0; padding: 0px 0px 0px 0px;  margin-bottom: 10px; text-align: center;}

/* Content boxes */
.boxLeftCol160 { width: 160px; margin-bottom: 10px; border: 0px solid #ff0000;}
.boxTopbar160 { width: 160px; height: 24px; margin:0 auto; background: url(../images/pagegui/boxhdr_bg_rnd_shrt_lft.png) top center no-repeat; text-align: left; }
.boxMidCol455 { width: 455px; margin: 0; margin-bottom: 10px; background-repeat: repeat-x; border: 0px solid #ff0000;}
.boxTopbar455 { width: 455px; height: 24px; margin:0 auto; background: url(../images/pagegui/boxhdr_bg_tile.gif); background-repeat: repeat-x; text-align: left; }
.boxMidCol308 { width: 308px; margin-bottom: 10px; background-repeat: repeat-x; }
.boxTopbar308 { width: 308px; height: 24px; margin:0 auto; background: url(../images/pagegui/boxhdr_bg_tile.gif); background-repeat: repeat-x; text-align: left; }
.boxLeftCol625 { width: 625px; margin-bottom: 10px; background-repeat: repeat-x; border: 0px solid #00ff00; }
.boxTopbar625 { width: 625px; height: 24px; margin:0 auto; background: url(../images/pagegui/boxhdr_bg_tile.gif); background-repeat: repeat-x; text-align: left; }
.boxRgtCol300 { width: 300px; margin-bottom: 10px; background-repeat: repeat-x; border: 0px solid #00ff00; }
.boxTopbar300 { width: 300px; height: 24px; margin:0 auto; background: url(../images/pagegui/boxhdr_bg_tile.gif); background-repeat: repeat-x; text-align: left; }
.boxRgtColSlim300 { width: 300px; margin-bottom: 10px; background-repeat: repeat-x; border: 0px solid #00ff00; }
.boxTopbarSlim300 { width: 300px; height: 20px; margin:0 auto; background: url(../images/pagegui/boxhdr_bg_tile_slim.gif); background-repeat: repeat-x; text-align: left; }

/* Box footer with icons */
.box-footer { width: 100%; height: 24px; vertical-align: bottom; text-align: right; background: url(../images/pagegui/line_doubledots.gif); background-repeat: repeat-x; }
.box-footer-sml { width: 100%; height: 13px; vertical-align: bottom; text-align: right; background: url(../images/pagegui/line_singledots13.gif); background-repeat: repeat-x; }

/* General elements */
.clearAll { clear: both; }
.height309 { height: 309px; overflow: hidden;}
.va-middle { vertical-align:middle; }

.small-copy { font-size: 9px; color: #111111; }
.fl { float: left; }
.btn { color: white; display: block; text-align: center; text-decoration: none; background: url("../images/pagegui/btn_sml.png") no-repeat top left; font-size: 1.2em; font-weight: bold; width: 100px; line-height: 20px; }


.red { color: #cc0000; }


.dotline3 { width: 944px; height: 3px; margin:0 auto; background: url(../images/grey_dotline_tile.gif); background-repeat: repeat-x;  }
.dotline5 { width: 100%; height: 5px; margin:0 auto; margin-top: 5px; margin-bottom: 5px; background: url(../images/pagegui/line_dots_divider.gif); background-repeat: repeat-x;  }

/* Footer */
.footerBarGrey1 { width: 944px; height: 27px; margin:0 auto; background: #111111; text-align: left; overflow: hidden; }
.footerBarGrey2 { width: 944px; height: 27px; margin:0 auto; background: #000000; text-align: left; overflow: hidden; }
.footer-links { font-sze: 12px; }

.atealFooter a, .atealFooter a:link, .atealFooter a:visited, .atealFooter a:active { text-decoration:none; color: #cccccc; }
.atealFooter a:hover { color: #33cccc;}
.aredFooter a, .aredFooter a:link, .aredFooter a:visited, .aredFooter a:active { text-decoration:none; color: #cccccc; }
.aredFooter a:hover { color: #cc0000;}
.aorangeFooter a, .aorangeFooter a:link, .aorangeFooter a:visited, .aorangeFooter a:active { text-decoration:none; color: #cccccc; }
.aorangeFooter a:hover { color: #ff9900;}
.ablueFooter a, .ablueFooter a:link, .ablueFooter a:visited, .ablueFooter a:active { text-decoration:none; color: #cccccc; }
.ablueFooter a:hover { color: #0099ff;}
.ayellowFooter a, .ayellowFooter a:link, .ayellowFooter a:visited, .ayellowFooter a:active { text-decoration:none; color: #cccccc; }
.ayellowFooter a:hover { color: #ffcc00;}
.aforest_greenFooter a, .aforest_greenFooter a:link, .aforest_greenFooter a:visited, .aforest_greenFooter a:active { text-decoration:none; color: #cccccc; }
.aforest_greenFooter a:hover { color: #7ea862;}
.apurpleFooter a, .apurpleFooter a:link, .apurpleFooter a:visited, .apurpleFooter a:active { text-decoration:none; color: #cccccc; }
.apurpleFooter a:hover { color: #9900ff;}
.agreenFooter a, .agreenFooter a:link, .agreenFooter a:visited, .agreenFooter a:active { text-decoration:none; color: #cccccc; }
.agreenFooter a:hover { color: #009900;}
.apinkFooter a, .apinkFooter a:link, .apinkFooter a:visited, .apinkFooter a:active { text-decoration:none; color: #cccccc; }
.apinkFooter a:hover { color: #cc0099;}


/* TAB navigation content box */
UL.tabNavigation { list-style: none; margin: 0; margin-left: -4px; padding: 0; font-face: arial, sans-serif; font-size: 12px; font-weight: bold; }
UL.tabNavigation LI { display: inline; width: 125px; height: 22px; margin-left: 2px; }
UL.tabNavigation LI A { margin-left: -4px; padding: 5px 15px 5px 17px; background: url(../images/pagegui/boxhdr_tab.png) right top no-repeat; color: white; text-decoration: none; }
UL.tabNavigation LI A.selected,
UL.tabNavigation LI A:hover { background: url(../images/pagegui/boxhdr_tab_selected.png) right top no-repeat; color: white; padding: 5px 15px 5px 17px; }
UL.tabNavigation LI A:focus { outline: 0; }
div.tabs { margin-bottom: -1px; }
div.tabs > div h2 { margin-top: 0; margin-bottom: 3px; }

#firstTab { margin: 0; display: block; overflow: hidden; padding: 5px 15px 5px 10px; hidden; border: 1px solid #333; background-color: #fff; color: #ffffff; background: url(../images/pagegui/boxbg_tile_red_blk.jpg) top center repeat-x;}
#secondTab { margin: 0; display: block; overflow: hidden; padding: 5px 15px 5px 10px; hidden; border: 1px solid #333; background-color: #fff; color: #ffffff; background: url(../images/pagegui/boxbg_tile_blue_blk.jpg) top center repeat-x;}
#thirdTab { margin: 0; display: block; overflow: hidden; padding: 5px 15px 5px 10px; hidden; border: 1px solid #333; background-color: #fff; color: #ffffff; background: url(../images/pagegui/boxbg_tile_purple_blk.jpg) top center repeat-x;}
#fourthTab { margin: 0; display: block; overflow: hidden; padding: 5px 15px 5px 10px; hidden; border: 1px solid #333; background-color: #fff; color: #ffffff; background: url(../images/pagegui/boxbg_tile_green_blk.jpg) top center repeat-x;}
#fifthTab { margin: 0; display: block; overflow: hidden; padding: 5px 15px 5px 10px; hidden; border: 1px solid #333; background-color: #fff; color: #ffffff; background: url(../images/pagegui/boxbg_tile_pink_blk.jpg) top center repeat-x;}
		
.waste { min-height: 1000px; }
/* End TAB navigation content box */




/* added by adam */

.black { color: black; }

.hide { display: none; }

.tac { text-align: center; }
.clearAll { clear: both; }

.w100pct { width: 100%; }

.pager { color: black; margin-bottom: 6px; }

.video-gallery-main { text-align: center; }
.video-gallery-video { text-align: center; float: left; width: 200px; }
.video-gallery { width: 175px; text-align: center; float: left; padding: 10px; }

.image-gallery-main { text-align: center; }
.image-gallery-image { text-align: center; float: left; width: 200px; }
.image-gallery { width: 175px; text-align: center; float: left; padding: 10px; }

.gallery-title { margin-bottom: 1px; }

.search-result h3 { margin-bottom: 1px; }
.search-result p { padding: 0px 0px 3px 0px; width: 95%; }
#top_google_ads, #bottom_google_ads { margin-left: 10px; width: 95%; }

#sponsored_links { padding: 5px; margin-left: 3px; }
#sponsored_links .search_result h3 { margin-bottom: 2px; }
#related_terms_block { padding: 6px; border: 1px solid black; margin-top: 10px; }
#related_terms_block h3 { margin-top: 0px; }

.comment { margin-bottom: 5px; color: black; }
.comment-body a { font-size: 1.3em; font-weight: bold; }
.comment-body-text  { border:1px solid black; padding:5px; width: 500px; min-height: 43px; }
.comment-avatar { width: 80px; text-align: center; }

.blog-tagline { margin-top: -5px; }

.blog-entry p { max-width: 620px; overflow: hidden; }



.blog-rads { width: 160px; border: 0px solid #000; }

.friend { width: 175px; float: left; }
.friend .btns { width: 95px; }

.friend-request { width: 200px; float: left; }
.friend-request .btns { width: 50px; }


.profile-item { width: 500px; margin-top: 5px; }
.profile-label { width: 150px; float: left; }
.profile-data { width: 350px; float: left; }


.comment p { margin-top: 0px; }



.group { width: 300px; padding: 3px; }

.groupmembers-selected { border-bottom: 1px dashed black; }

.pic-separator { margin: 1px; border: 1px solid black; padding: 0px; }


.ss-game-wrapper
{
	margin-left: 15px;
}

.ss-game
{
  float: left;
  width: 135px;
  text-align: center;
  padding: 3px;
}

.ss-game img
{
  max-width: 130px;
}

.bang-text { position: relative; top: -27px; left: -37px; font-weight: bold; font-size: 1.3em; width: 70px; text-align: center; color: white; }

.content-edit-link { text-decoration: none; color: black; font-size: 11px; position: relative; top: 5px; font-weight: bold; }

.user-review-data { width: 550px; margin-left: 10px; }
.review-snippet { width: 190px; color: black; font-weight: normal; }
.review-snippet h3 { margin-top: 0px; margin-bottom: 0px; }

.lm-avatar { width: 75px; }
.lm-expanded { width: 282px; padding: 5px; border: solid 1px black; float: left; margin: 1px 1px 1px 5px; }


.license-alphabet { font-size: 16px; font-weight: bold; }
.license-selected { text-decoration: underline; }

.review-alphabet { font-size: 16px; font-weight: bold; }
.review-selected { text-decoration: underline; }

.studio-alphabet { font-size: 16px; font-weight: bold; }
.studio-selected { text-decoration: underline; }

.series-alphabet { font-size: 16px; font-weight: bold; }
.series-selected { text-decoration: underline; }


.release-dates-header
{
  background-color: black;
  color: white;
  font-size: 1.2em;
  font-weight: bold;
}

.release-dates-header td
{
  padding: 4px;
}

.release-date td
{
  font-size: 0.9em;
}

.release-date-alt td
{
  background-color: #EEEEEE;
  font-size: 0.9em;
}

.release-date td a { color: #0099ff; font-weight: bold; }
.release-date-alt td a { color: #0099ff; font-weight: bold; }


.manga-comparison-options { list-style: none; }

.manga-compare-sort { width: 415px; margin-right: 15px; }

.manga-comparison-table { border:2px solid #999999; width: 99%; margin-left: 5px; }
.manga-comparison-table tr td { padding: 3px; }
.manga-comparison-title-row { background-color: black; color: white;  font-weight: bold; }
.manga-comparison-row { font-size: 0.9em; }
.manga-comparison-row-alt { background-color: #EEEEEE; font-size: 0.9em; }


.studio-item { width: 300px; margin-top: 5px; }
.studio-label { width: 150px; float: left; }
.studio-data { float: left; }




.weekly-release-alt
{
  background-color: #EEEEEE;
}


#latest_reviews li a { color: white; }
#latest_reviews li span { color: white; }

#latest_features li a { color: white; }
#latest_features li span { color: white; }

#most_commented li a { color: white; }
#most_commented li span { color: white; }

#most_banged li a { color: white; }
#most_banged li span { color: white; }

#latest_groups li a { color: white; }
#latest_groups li span { color: white; }

#most_popular li a { color: white; }
#most_popular li span { color: white; }

.ajax-icon { position: relative; left: -3px; top: 4px; margin-right: 2px; }


.archive-item { width: 550px; display: block; }


.reviews-by-title-selected { color: black; }


.update, .update-alt { width: 100%; margin-bottom: 3px; font-size: 14px; }
.update a img, .update-alt a img { width: 16px; margin-right: 5px; }
#latest_updates { height: 200px; overflow: hidden; }

.user-image { width: 190px; text-align: center; }


.news-select { position: relative; top: 3px; }




/* hack to fix aod forums */
.page * a { font-weight: normal; }
#threadslist * a { font-weight: normal; }

.bullet-icon { position: relative; top: 3px; }





div.thumbnail_left, div.thumbnail_right, div.thumbnail_center {
  padding: 10px;
  margin: 10px;
  text-align: center;
  font-size: 80%;
  width: 200px;
  }
  
div.thumbnail_right {
  border-left: 1px solid #c4c4c4;
  float: right;
  margin-left: 30px;
  }
  
div.thumbnail_left {
  border-right: 1px solid #c4c4c4;
  float: left;
  margin-right: 30px;
  }
  
/* these styles make the stripe light blue for use on
   articles that have a blue theme (like the comics section) */
div.ared2 div.thumbnail_right
{
	border-left: 1px solid #F08080;
}
 
 
div.ared2 div.thumbnail_left
  {
  border-right: 1px solid #F08080;
  }



div.aorange2 div.thumbnail_right
{
  border-left: 1px solid #FFA07A;
}


div.aorange2 div.thumbnail_left
  {
  border-right: 1px solid #FFA07A;
  }


div.ablue2 div.thumbnail_right
{
  border-left: 1px solid #acbfdd;
}


div.ablue2 div.thumbnail_left
  {
  border-right: 1px solid #acbfdd;
  }


div.aforest_green2 div.thumbnail_right
{
  border-left: 1px solid #90EE90;
}


div.aforest_green2 div.thumbnail_left
  {
  border-right: 1px solid #90EE90;
  }


div.apurple2 div.thumbnail_right
{
  border-left: 1px solid #BA55D3;
}


div.apurple2 div.thumbnail_left
  {
  border-right: 1px solid #BA55D3;
  }



div.agreen2 div.thumbnail_right
{
  border-left: 1px solid #98FB98;
}


div.agreen2 div.thumbnail_left
  {
  border-right: 1px solid #98FB98;
  }
